import React from 'react';
import purebem from 'purebem';
import './FoundationPulseSpinner.scss';
export default function FoundationPulseSpinner(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 'default' : _ref$size,
      _ref$ui = _ref.ui,
      ui = _ref$ui === void 0 ? 'purple' : _ref$ui;
  var block = purebem('foundation-pulse-spinner');
  return React.createElement("div", {
    className: block()
  }, React.createElement("div", {
    className: block('pulse', {
      size: size,
      ui: ui
    })
  }));
}
//# sourceMappingURL=FoundationPulseSpinner.js.map