# @billogram/foundation-spinner

> React spinner components

## Install

```
yarn add @billogram/foundation-spinner
```

## Usage

```tsx
import {
    FoundationPulseSpinner,
    FoundationThreeBounceSpinner,
} from '@billogram/foundation-spinner';
```

See [types](src/types.ts) for exported types.

### [`FoundationPulseSpinner`](src/FoundationPulseSpinner.tsx)

```tsx
<FoundationPulseSpinner
    size="default"
    ui="purple" />
```

### [`FoundationThreeBounceSpinner`](src/FoundationThreeBounceSpinner.tsx)

```tsx
<FoundationThreeBounceSpinner
    ui="black" />
```

## Note

This library is being published with our use cases in mind and is not necessarily meant to be consumed by the broader public. We probably won't take your feature requests unless they align with our own needs.

## License

MIT
